Bitcoin Forum
May 29, 2017, 04:00:54 AM *
News: Latest stable version of Bitcoin Core: 0.14.1  [Torrent]. (New!)
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: warning : your wallet has an unsupported seed version  (Read 99 times)
noric
Newbie
*
Offline Offline

Activity: 2


View Profile
May 13, 2017, 03:38:39 PM
 #1

I update 2.4.x to 2.8.2.
but "your wallet has an unsupported seed version" error appears.
How can I fix it?
1496030454
Hero Member
*
Offline Offline

Posts: 1496030454

View Profile Personal Message (Offline)

Ignore
1496030454
Reply with quote  #2

1496030454
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1496030454
Hero Member
*
Offline Offline

Posts: 1496030454

View Profile Personal Message (Offline)

Ignore
1496030454
Reply with quote  #2

1496030454
Report to moderator
Abdussamad
Legendary
*
Offline Offline

Activity: 1386



View Profile WWW
May 13, 2017, 06:07:22 PM
 #2

I suggest renaming your wallet file and then restoring from seed. To rename the wallet file first find the default_wallet file in this directory:

http://docs.electrum.org/en/latest/faq.html#where-is-my-wallet-file-located

And rename it. Then run electrum and it should display the wallet creation wizard. Select the option to restore from seed, enter your seed words and complete the process to get your wallet.


noric
Newbie
*
Offline Offline

Activity: 2


View Profile
May 13, 2017, 06:17:32 PM
 #3

Thank you so much!
I fixed it, for your advice!
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!